Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-230572

1.17 breaks compatability with Latitude E6520 laptop

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 1.17, 1.17.1 Pre-release 1
    • None
    • None
    • JRE 1.8.0
      Windows 10 Pro
      Latitude E6520 laptop
      Intel(R) Core(TM) i5-2520M Processor
    • Unconfirmed
    • (Unassigned)

    Description

      I've been trying for the last few hours to fix my friend's minecraft installation due to this error:

      After a very long time trying different fixes, none of them working, my friend mentioned that Minecraft had been working fine until recently, so I tried to load the game on 1.16.5, and it worked perfectly fine

      This means that this is an issue that was introduced in 1.17

      We also tried the 1.17.1 preview 1, however this didn't work either

      Please try to fix this soon, and if there are any logs or anything you need, please ask

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              OpenSauce OpenSauce
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: